.u-section-1 .u-sheet-1 {
  min-height: 680px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  text-shadow: 2px -2px 8px rgba(128,128,128,1);
  font-weight: 700;
  letter-spacing: 7px;
  margin: 0 166px 0 252px;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  letter-spacing: 0px;
  line-height: 1.4;
  width: 723px;
  margin: 22px auto 52px;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.u-section-1 .u-btn-2 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: 637px;
    margin-left: 152px;
    margin-right: 66px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}